.Script
.Version "7.3"
 
.input po6760, 4, 56
.placement 3, 1
.title ' Receivings Not Invoiced ', highlight
.paint _
 
.field strdate, d8, pos(1,1), prompt("Beginning receive date"), fpos(1,25), -
 help(POSTRDATE), date(today)
 
.field enddate, d8, pos(2,1), prompt("Ending receive date"), fpos(2,25), -
 help(POENDDATE), date(today)
 
.field locncode, a3, pos(3,1), prompt("Location"), fpos(3,25), -
 help(POORDLOC), default("*"), user('#Drill/All/L#'), -
 drill_method("SMCODE_FIND"), change_method("SMCODE_CHANGE")
.field locncode_descr, a25, fpos(3,31)
 
.field nonstock, a1, pos(4,1), prompt("Items to include"), fpos(4,25), -
 help(PONONSTOCK), select(1,3,,'Both','Stock','Non-stock')
 
.structure rec1, strdate,enddate,locncode,nonstock
.set set1, rec1, strdate,enddate,locncode,nonstock
.end
